DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A146';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327665,'18G9KPC2A146','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A147';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327666,'18G9KPC2A147','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A148';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327667,'18G9KPC2A148','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A154';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327673,'18G9KPC2A154','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A155';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327674,'18G9KPC2A155','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A157';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327676,'18G9KPC2A157','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A158';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327677,'18G9KPC2A158','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A159';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327678,'18G9KPC2A159','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A160';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327679,'18G9KPC2A160','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A161';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327680,'18G9KPC2A161','zh_CN','tcvat_nsrxx'); 